الفوترة
سرد معاملات المحفظة
سرد معاملات الفوترة
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
transactions
سرد معاملات الفوترة
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"page": 123,
"page_size": 123,
"total": 123,
"items": [
{
"amount": "<string>",
"currency": "<string>",
"direction": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"balance_after": "<string>",
"description": "<string>"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}التفويضات
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
معلمات المسار
الاستجابة
رقم الصفحة الحالي المستند إلى واحد
الحد الأقصى للعناصر لكل صفحة
إجمالي معاملات المحفظة المطابقة
معاملات المحفظة على هذه الصفحة
Hide child attributes
Hide child attributes
مبلغ الصفقة
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$رمز عملة المحفظة
اتجاه الصفقة
الطابع الزمني الفعال للمعاملة
حالة معاملة المحفظة
معاملة المحفظة UUID
نوع معاملة المحفظة
رصيد المحفظة بعد المعاملة
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$وصف الصفقة
هل كانت هذه الصفحة مفيدة؟
⌘I
سرد معاملات الفوترة
